/* 
    Document   : main
    Created on : 2013-nov-05, 22:45:38
    Author     : Philip
    Description:
        Purpose of the stylesheet follows.
*/

root { 
    display: block;
    border: 0;
    margin: 0;
}

body {
    overflow:hidden;
    -webkit-user-select: none;
    -webkit-user-drag: none;
    user-select: none;
    user-drag: none;
    
    background-image: url('soft_wallpaper.png');
}

.fb-share-button {
    top: -1px !important;
}
#___plusone_0, #twitter-widget-0 {
    vertical-align: bottom !important;
}

#dot
{
    width: 32px;
    height: 32px;
    margin-left: -16px;
    margin-top: -16px;
    background-image: url('dot.png');
}

#laser
{
    background-color: red;
}

#door
{
    background-size: 100% 100%;
    background-image: url('door.png');
}

#cat
{
    background-image: url('cat.png');
}

#dog
{
    background-image: url('dog.png');
}

a {
    color: darkblue;
}

#info
{
    padding: 0; margin: 0;
    width: 100%;
    height: 30px;
    
    position: fixed;
    bottom: 0;
    width: 100%;
    
    background-color: rgba(255, 255, 255, 0.4);
    text-align: center;
}

.item {
    position: absolute;
}

#level {
    
    cursor: default;
    
    width: 1200px;
    height: 600px;
    
    left: 50%;
    top: 50%;
    margin-left: -512px;
    margin-top: -300px;
    
    background-image: url('day.png');
}

#test {
    width: 100px;
    height: 100px;
    margin-left: -50px;
    margin-top: -50px;
    background-color: red;
}